<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>Virus计算器</caption>
    <icon>icon.png</icon>
    <Kind>SysTools</Kind>
    <Version>1.0.4.4</Version>
    <description>
      <![CDATA[Virus制作的计算器小工具]]>
    </description>
    <UpdateHistory><![CDATA[
[2008-09-29] 1.0.4.4
* 完善计算器小工具的KeyDown事件的Shift参数的值

[2008-05-06] 1.0.3.3
* 修改了小数点能重复输入，导致计算结果错误的问题

[2007-10-21] 1.0.2.2
* 修改了小键盘+号是=号的效果
* 修改了一些按键错误

[2007-06-30] 1.0.1.1
* 解决了有时计算器不能使用数字键盘的问题
+ 支持键盘的数字和运算符输入

[2007-06-28] 1.0.0.0
+ 创建此Widget（Virus设计、八戒脚本）
    ]]></UpdateHistory>
    <author>Virus</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="190" height="260" font="Tahoma,10,clWhite,Center,1" Library="ex_SkinRes,controls" >
    <image name="imgbg" filename="images\bg.png" rect="0,0,190,260" Encrypt="1" />
    <label name="lblResult" caption="" rect="20,26,145,24" font="Tahoma,16,#12444D,CenterRight"/>
    <button name="btn0" caption="0" rect="28,207,30,30" HotFont=",,clWhite" />
    <button name="btn1" caption="1" rect="104,169,30,30" HotFont=",,clWhite" />
    <button name="btn2" caption="2" rect="66,169,30,30" HotFont=",,clWhite" />
    <button name="btn3" caption="3" rect="28,169,30,30" HotFont=",,clWhite" />
    <button name="btn4" caption="4" rect="104,131,30,30" HotFont=",,clWhite" />
    <button name="btn5" caption="5" rect="66,131,30,30" HotFont=",,clWhite" />
    <button name="btn6" caption="6" rect="28,131,30,30" HotFont=",,clWhite" />
    <button name="btn7" caption="7" rect="104,93,30,30"  HotFont=",,clWhite" />
    <button name="btn8" caption="8" rect="66,93,30,30"  HotFont=",,clWhite" />
    <button name="btn9" caption="9" rect="28,93,30,30"  HotFont=",,clWhite" />
    <button name="btnDot"  caption="." rect="66,207,30,30"  HotFont=",,clWhite" />
    <button name="btnC"   caption="C"  rect="104,207,30,30" HotFont=",,clWhite" />

    <button name="btnDel" caption="DEL" rect="28,60,45,23"  HotFont=",,clWhite" />
    <button name="btnCE"  caption="CE"  rect="76,60,45,23"  HotFont=",,clWhite" />
    <button name="btnDiv" caption="÷"   rect="141,66,22,23" HotFont=",,clWhite" />
    <button name="btnMul" caption="×"   rect="141,97,22,23" HotFont=",,clWhite" />
    <button name="btnSub" caption="-"   rect="141,128,22,23" HotFont=",,clWhite" />
    <button name="btnAdd" caption="+"   rect="141,159,22,23" HotFont=",,clWhite" />
    <button name="btnCal" caption="="   rect="141,185,22,52" HotFont=",,clWhite" />
    
  </Widget>  
</DeskWidget>
